#banner { height: 600px; }
#banner .pagination { position: absolute; left: 0; text-align: center; bottom: 25px; width: 100%; z-index: 999; }
#banner .swiper-pagination-bullet { display: inline-block; width: 20px; height: 6px; opacity: 1; border-radius: 0px; background: #fff; margin: 0 3px; cursor: pointer; transition: width 0.3s ease-in-out; opacity: 0.5; border-radius: 2px; }
#banner .swiper-pagination-bullet-active { background: var(--theme); width: 30px; opacity: 1; }
#banner .swiper-container { display: block; height: 100%; width: 100%; }
#banner .swiper-container .swiper-slide { display: block; height: 100%; width: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; }
#banner .swiper-button-next, .swiper-button-prev { color: rgba(255, 255, 255, .2); transition: all 0.3s; }
#banner .swiper-button-next:hover, #banner .swiper-button-prev:hover { color: var(--theme); transition: all 0.3s; }
#banner .slider-text { height: 100%; }
#banner .slider-text .btext { width: 50%; background-color: RGBA(0, 0, 0, .2); padding: 30px 25px 25px 30px; }
#banner .slider-text .banner-text1 { font-size: 40px; line-height: 50px; color: var(--theme2); font-weight: bold; text-transform: uppercase; font-family: "Roboto", Helvetica, Arial, sans-serif; }
#banner .slider-text .banner-text2 { margin-top: 10px; font-size: 20px; line-height: 30px; color: #fff; }
.in_con { line-height: 30px }
.in_con h2 { text-transform: uppercase; }
.con_rig { padding: 60px 0; }
.layui-row { display: flex; flex-wrap: wrap; }
.server_con .con_item { display: flex; flex-direction: column; width: 100%; margin-bottom: 0; font-size: 15px; line-height: 32px; position: relative; }
.server_con .service_h3 { position: relative; font-size: 18px; padding: 10px 10px; color: #fff; font-weight: bold; line-height: 1.5; background: var(--theme2); margin-top: -30px; margin-bottom: 10px; z-index: 9; }
.con_item .ab_img { width: 100%; height: 240px; object-fit: cover; /* ²»±äÐÎ */ }
.con_item p { margin-bottom: 10px }
.con_item ul { padding-left: 1.2em; margin-bottom: 10px; }
.con_item ul li { list-style: initial; line-height: 25px; font-family: "Roboto", Helvetica, Arial, sans-serif; }
.server_con .service_text { flex: 1; font-size: 16px; color: #333; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; text-overflow: ellipsis }
.fl-button { border-radius: 5px; color: #fff; font-size: 14px; line-height: 1.2; padding: 8px 15px; display: inline-block; text-align: center; background-color: var(--theme); display: inline-block; }
.fl-button:hover { transition: all 0.2s linear !important; -moz-transition: all 0.2s linear !important; -webkit-transition: all 0.2s linear !important; -o-transition: all 0.2s linear !important; background-color: var(--theme2); color: #fff }
.fl-buttonA { border-radius: 5px; color: rgba(255,255,255,0.9); background: #333333; font-size: 16px; line-height: 1.2; padding: 12px 20px; display: inline-block; text-align: center }
.fl-buttonA:hover { transition: all 0.2s linear !important; -moz-transition: all 0.2s linear !important; -webkit-transition: all 0.2s linear !important; -o-transition: all 0.2s linear !important; background-color: #dd0000; color: #fff }
.fl-button .fl-button-text { font-weight: bold }
.bg_white { background: #fff; }
.news-swiper { overflow: hidden; }
.news-swiper .swiper-wrapper { padding: 0px 0px 40px; }
.news-swiper .swiper-wrapper .swiper-slide { font-size: 18px; display: flex; justify-content: center; align-items: center; box-sizing: border-box; }
.news-swiper .swiper-wrapper .swiper-slide .new_box { background: #fff; position: relative; overflow: hidden; }
.news-swiper .swiper-wrapper .swiper-slide:hover .new_box { cursor: grab }
.news-swiper .swiper-wrapper .swiper-slide .new_box .new_img { height: 220px; position: relative }
.news-swiper .swiper-wrapper .swiper-slide .new_box .new_img a { display: block; height: 100%; width: 100%; overflow: hidden }
.news-swiper .swiper-wrapper .swiper-slide .new_box .new_img a img { display: block; height: 100%; width: 100% }
.news-swiper .swiper-wrapper .swiper-slide .new_box .new_text { font-size: 14px; line-height: 28px; padding: 15px; color: #787878 }
.news-swiper .swiper-wrapper .swiper-slide .new_box .new_text h3 { font-size: 16px; line-height: 30px; height: 30px; overflow: hidden; font-weight: 600; margin-bottom: 10px; color: #333 }
.news-swiper .swiper-wrapper .swiper-slide .new_box .new_text p { text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; line-height: 22px; }
.news-swiper .swiper-pagination { bottom: auto; }
.news-swiper .swiper-pagination-bullet { background: #aaa; height: 16px; width: 16px }
.news-swiper .swiper-pagination-bullet-active { background: #ec3a43 }
.partner_in { display: flex; align-items: center; flex-flow: wrap; gap: 20px; }
.partner_in li { width: calc((100% - 100px) / 6); border: 1px solid #eee; animation-fill-mode: initial; transition: all 0.5s; position: relative; background-color: #fff; border-radius: 5px; padding: 5px; overflow: hidden; }
.partner_in li .pImg { padding-top: 38%; background-size: contain; display: block; position: relative; overflow: hidden; background-repeat: no-repeat; background-position: center center; }
.partner_in li .pImg img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: all 0.5s; }
.partner_in li:hover { box-shadow: 0 0 6px var(--theme); transform: scale(1.1); }
